
#cart-sidebar .item {
	padding: 0 0 5px;
	margin-bottom: 5px;
	border-bottom: 1px solid #e1e6e1;
	position: relative;
}

#cart-sidebar .product-details {
	display: flex;
	line-height: 20px;
	padding-left: 10px;
	flex-direction: row;
	align-items: center;
	width: 100%;
	position: relative;
}

#cart-sidebar .product-name {
	display: block;
	margin-right: auto;
}

#cart-sidebar .info-wrapper {
	padding-left:15px;
	padding-right: 15px;
}

#cart-sidebar .remove-button {
	right: 0;
	top: 50%;
	transform: translateY(-50%);
	position: absolute;
}

#cart-sidebar .price-box .price,
.minicart-wrapper .subtotal {
	color: #262c30;
	font-weight: 700;
}

.minicart-wrapper .subtotal {
	padding: 10px 0;
	justify-content: flex-end;
	align-items: center;

}
.appnav .minicart-wrapper {
	max-width: 60rem;
	margin: 0 auto;
}

.appnav .block.cart a {
	color: #262c30;
	padding: 0;
	height: auto;
}

.appnav .cart-products-list li {
	display: flex;
	flex-direction: row;
	flex-wrap: nowrap;
	align-items: center;
	border-bottom: 1px solid #c0c0c0;
}

.appnav .product-image {
	width: 5rem;
	margin-right: 1rem;
}

.appnav .product-image img {
	width: 100%;
	height: auto;
}

.appnav .info-wrapper {
	display: flex;
	flex-direction: row;
	flex-wrap: nowrap;
	margin-left: auto;
}

.appnav .info-wrapper .price {
	margin-left: 15px;
	margin-right: 15px;
	text-align: right;
}

.appnav .minicart-wrapper .block-content {
	text-align: right;
	margin-top: 15px;
	margin-bottom: 15px;
}

.appnav .minicart-wrapper .block-content .label {
	margin-left: 15px;
	margin-right: 15px;
}

.appnav .minicart-wrapper .minicart-actions {
	display: flex;
	flex-direction: row;
	justify-content: flex-end;
}

.appnav .minicart-wrapper .minicart-actions a {
	color: #ffffff;
	padding-left: 15px;
	padding-right: 15px;
	text-align: center;
	line-height:2.5;
}

.appnav .minicart-wrapper .minicart-actions a:first-of-type {
	margin-right: 15px;
}


.minicart-actions .cart-link {background-color: grey;}
.minicart-actions.grid.count-2 .col.checkout-button {background-color: green; }
.minicart-actions.grid.count-2 .col {margin-top:16px;min-height:40px;}
